*Typefaces*/
@font-face {
  font-family: 'arrayMono';
  src: url("/include/fonts/Array/ArrayMono-Bold.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayMono-Bold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'arrayMono';
  src: url("/include/fonts/Array/ArrayMono-BoldItalic.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayMono-BoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'arrayMono';
  src: url("/include/fonts/Array/ArrayMono-Regular.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayMono-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'arrayMono';
  src: url("/include/fonts/Array/ArrayMono-RegularItalic.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayMono-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'arrayMono';
  src: url("/include/fonts/Array/ArrayMono-Black.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayMono-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'arrayMono';
  src: url("/include/fonts/Array/ArrayMono-BlackItalic.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayMono-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'arrayProportional';
  src: url("/include/fonts/Array/ArrayProportional-Black.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayProportional-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'arrayProportional';
  src: url("/include/fonts/Array/ArrayProportional-BlackItalic.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayProportional-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
}
.a_m_r {
  font-family: 'arrayMono';
  font-weight: normal;
  font-style: normal;
}
.a_m_ri {
  font-family: 'arrayMono';
  font-weight: normal;
  font-style: italic;
}
.a_m_b {
  font-family: 'arrayMono';
  font-weight: 600;
  font-style: normal;
}
.a_m_bi {
  font-family: 'arrayMono';
  font-weight: 600;
  font-style: italic;
}
.a_m_blk {
  font-family: 'arrayMono';
  font-weight: 800;
  font-style: normal;
}
.a_m_blki {
  font-family: 'arrayMono';
  font-weight: 800;
  font-style: italic;
}
.a_p_r {
  font-family: 'arrayProportional';
  font-weight: 400;
  font-style: normal;
}
.a_p_ri {
  font-family: 'arrayProportional';
  font-weight: normal;
  font-style: italic;
}
.a_p_b {
  font-family: 'arrayProportional';
  font-weight: 600;
  font-style: normal;
}
.a_p_bi {
  font-family: 'arrayProportional';
  font-weight: 600;
  font-style: italic;
}
.a_p_blk {
  font-family: 'arrayProportional';
  font-weight: 800;
  font-style: normal;
}
.a_p_blki {
  font-family: 'arrayProportional';
  font-weight: 800;
  font-style: italic;
}
/*Chapman Black*/
@font-face {
    font-family: 'Chapman';
    src: url("/include/fonts/Chapman/Chapman-Black.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-Black.woff") format('woff');
    font-weight: 900;
    font-style: normal;
}
/*Chapman Black Italic*/
@font-face {
    font-family: 'Chapman';
    src: url("/include/fonts/Chapman/Chapman-BlackItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-BlackItalic.woff") format('woff');
    font-weight: 900;
    font-style: italic;
}
/*Chapman Condensed Black*/
@font-face {
    font-family: 'Chapman-condensed';
    src: url("/include/fonts/Chapman/Chapman-BlackCondensed.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-BlackCondensed.woff") format('woff');
    font-weight: 800;
    font-style: normal;
}
/*Chapman Condensed Black Italic*/
@font-face {
  font-family: 'Chapman-condensed';
  src: url("/include/fonts/Chapman/Chapman-BlackCondensedItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-BlackCondensedItalic.woff") format('woff');
  font-weight: 800;
  font-style: italic;
}
/*Chapman Extended Black*/
@font-face {
    font-family: 'Chapman-extended';
    src: url("/include/fonts/Chapman/Chapman-BlackExtended.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-BlackExtended.woff") format('woff');
    font-weight: 800;
    font-style: normal;
}
/*Chapman Extended Black Italic*/
@font-face {
    font-family: 'Chapman-extended';
    src: url("/include/fonts/Chapman/Chapman-BlackExtendedItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-BlackExtendedItalic.woff") format('woff');
    font-weight: 800;
    font-style: italic;
}
/*Chapman Bold*/
@font-face {
  font-family: 'Chapman';
  src: url("/include/fonts/Chapman/Chapman-Bold.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-Bold.woff") format('woff');
  font-weight: 600;
  font-style: normal;
}
/*Chapman Bold Italic*/
@font-face {
    font-family: 'Chapman';
    src: url("/include/fonts/Chapman/Chapman-BoldItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-BoldItalic.woff") format('woff');
    font-weight: 600;
    font-style: italic;
}
/*Chapman Condensed Bold*/
@font-face {
  font-family: 'Chapman-condensed';
  src: url("/include/fonts/Chapman/Chapman-BoldCondensed.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-BoldCondensed.woff") format('woff');
  font-weight: 600;
  font-style: normal;
}

/*Chapman Condensed Bold Italic*/
@font-face {
  font-family: 'Chapman-condensed';
  src: url("/include/fonts/Chapman/Chapman-BoldCondensedItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-BoldCondensedItalic.woff") format('woff');
  font-weight: 600;
  font-style: italic;
}
/*Chapman Extended Bold*/
@font-face {
  font-family: 'Chapman-extended';
  src: url("/include/fonts/Chapman/Chapman-BoldExtended.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-BoldExtended.woff") format('woff');
  font-weight: 600;
  font-style: normal;
}

/*Chapman Extended Bold Italic*/
@font-face {
  font-family: 'Chapman-extended';
  src: url("/include/fonts/Chapman/Chapman-BoldExtendedItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-BoldExtendedItalic.woff") format('woff');
  font-weight: 600;
  font-style: italic;
}
/*Chapman Medium*/
@font-face {
    font-family: 'Chapman';
    src: url("/include/fonts/Chapman/Chapman-Medium.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-Medium.woff") format('woff');
    font-weight: 500;
    font-style: normal;
}
/*Chapman Medium Italic*/
@font-face {
    font-family: 'Chapman';
    src: url("/include/fonts/Chapman/Chapman-MediumItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-MediumItalic.woff") format('woff');
    font-weight: 500;
    font-style: italic;
}
/*Chapman Condensed Medium*/
@font-face {
    font-family: 'Chapman-condensedMed';
    src: url("/include/fonts/Chapman/Chapman-MediumCondensed.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-MediumCondensed.woff") format('woff');
    font-weight: 500;
    font-style: normal;
}
/*Chapman Condensed Medium Italic*/
@font-face {
    font-family: 'Chapman-condensedMed';
    src: url("/include/fonts/Chapman/Chapman-MediumCondensedItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-MediumCondensedItalic.woff") format('woff');
    font-weight: 500;
    font-style: italic;
}
/*Chapman Extended Medium*/
@font-face {
    font-family: 'Chapman-extendedMed';
    src: url("/include/fonts/Chapman/Chapman-MediumExtended.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-MediumExtended.woff") format('woff');
    font-weight: 500;
    font-style: normal;
}
/*Chapman Extended Medium Italic*/
@font-face {
    font-family: 'Chapman-extendedMed';
    src: url("/include/fonts/Chapman/Chapman-MediumExtendedItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-MediumExtendedItalic.woff") format('woff');
    font-weight: 500;
    font-style: italic;
}
/*Chapman Regular*/
@font-face {
    font-family: 'Chapman';
    src: url("/include/fonts/Chapman/Chapman-Regular.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-Regular.woff") format('woff');
    font-weight: 400;
    font-style: normal;
}
/*Chapman Regular Italic*/
@font-face {
    font-family: 'Chapman';
    src: url("/include/fonts/Chapman/Chapman-RegularItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-RegularItalic.woff") format('woff');
    font-weight: 400;
    font-style: italic;
}
/*Chapman Condensed Regular*/
@font-face {
    font-family: 'Chapman-condensed';
    src: url("/include/fonts/Chapman/Chapman-RegularCondensed.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-RegularCondensed.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}
/*Chapman Condensed Regular Italic*/
@font-face {
    font-family: 'Chapman-condensed';
    src: url("/include/fonts/Chapman/Chapman-RegularCondensedItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-RegularCondensedItalic.woff") format('woff');
    font-weight: normal;
    font-style: italic;
}
/*Chapman Extended Regular*/
@font-face {
    font-family: 'Chapman-extended';
    src: url("/include/fonts/Chapman/Chapman-RegularExtended.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-RegularExtended.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}
/*Chapman Extended Regular Italic*/
@font-face {
    font-family: 'Chapman-extended';
    src: url("/include/fonts/Chapman/Chapman-RegularExtendedItalic.woff2") format('woff2'), url("/include/fonts/Chapman/Chapman-RegularExtendedItalic.woff") format('woff');
    font-weight: normal;
    font-style: italic;
}
/*Cresta Hairline*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-Hairline.woff2"), url("/include/fonts/Cresta/Cresta-Hairline.woff") ;
    font-weight: 100;
    font-style: normal;
}
/*Cresta Hairline Italic*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-HairlineItalic.woff2"), url("/include/fonts/Cresta/Cresta-HairlineItalic.woff") ;
    font-weight: 100;
    font-style: italic;
}
/*Cresta Light*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-Light.woff2"), url("/include/fonts/Cresta/Cresta-Light.woff") ;
    font-weight: 300;
    font-style: normal;
}
/*Cresta Light Italic*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-LightItalic.woff2"), url("/include/fonts/Cresta/Cresta-LightItalic.woff") ;
    font-weight: 300;
    font-style: italic;
}
/*Cresta Regular*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-Regular.woff2"), url("/include/fonts/Cresta/Cresta-Regular.woff") ;
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-RegularItalic.woff2"), url("/include/fonts/Cresta/Cresta-RegularItalic.woff") ;
    font-weight: 400;
    font-style: italic;
}
/*Cresta Medium*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-Medium.woff2"), url("/include/fonts/Cresta/Cresta-Medium.woff") ;
    font-weight: 500;
    font-style: normal;
}
/*Cresta Medium Italic*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-MediumItalic.woff2"), url("/include/fonts/Cresta/Cresta-MediumItalic.woff") ;
    font-weight: 500;
    font-style: italic;
}
/*Cresta Bold*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-Bold.woff2"), url("/include/fonts/Cresta/Cresta-Bold.woff") ;
    font-weight: bold;
    font-style: normal;
}
/*Cresta Bold Italic*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-BoldItalic.woff2"), url("/include/fonts/Cresta/Cresta-BoldItalic.woff") ;
    font-weight: bold;
    font-style: italic;
}
/*Cresta Black*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-Black.woff2"), url("/include/fonts/Cresta/Cresta-Black.woff") ;
    font-weight: 800;
    font-style: normal;
}
/*Cresta Black Italic*/
@font-face {
    font-family: 'cresta';
    src: url("/include/fonts/Cresta/Cresta-BlackItalic.woff2"), url("/include/fonts/Cresta/Cresta-BlackItalic.woff") ;
    font-weight: 800;
    font-style: italic;
}
.c_h {
font-family: 'cresta';
font-weight: 100;
font-style: normal;
}
.c_l {
font-family: cresta;
font-weight: 300;
font-style: normal;
}
.c_r {
font-family: cresta;
font-weight: 400;
font-style: normal;
}
.c_m {
font-family: cresta;
font-weight: 500;
font-style: normal;
}
.c_b {
font-family: cresta;
font-weight: bold;
font-style: normal;
}
.c_blk {
font-family: cresta;
font-weight: 800;
font-style: normal;
}
.c_h_i {
font-family: cresta;
font-weight: 100;
font-style: italic;
}
.c_l_i {
font-family: cresta;
font-weight: 300;
font-style: italic;
}
.c_r_i {
font-family: cresta;
font-weight: 400;
font-style: italic;
}
.c_m_i {
font-family: cresta;
font-weight: 500;
font-style: italic;
}
.c_b_i {
font-family: cresta;
font-weight: bold;
font-style: italic;
}
.c_blk_i {
font-family: cresta;
font-weight: 800;
font-style: italic;
}
/*Essonnes Display Bold*/
@font-face {
    font-family: 'essonnes-display';
    src: url("/include/fonts/Essonnes/essonnesdisplay-bold.woff2"), url("/include/fonts/Essonnes/essonnesdisplay-bold.woff") ;
    font-weight: bold;
    font-style: normal;
}

/*Essonnes Display Bold Italic*/
@font-face {
    font-family: 'essonnes-display';
    src: url("/include/fonts/Essonnes/essonnesdisplay-bolditalic.woff2"), url("/include/fonts/Essonnes/essonnesdisplay-bolditalic.woff") ;
    font-weight: bold;
    font-style: italic;
}
/*Essonnes Display Light*/
@font-face {
    font-family: 'essonnes-display';
    src: url("/include/fonts/Essonnes/essonnesdisplay-light.woff2"), url("/include/fonts/Essonnes/essonnesdisplay-light.woff") ;
    font-weight: 300;
    font-style: normal;
}
/*Essonnes Display Light Italic*/
@font-face {
    font-family: 'essonnes-display';
    src: url("/include/fonts/Essonnes/essonnesdisplay-lightitalic.woff2"), url("/include/fonts/Essonnes/essonnesdisplay-lightitalic.woff") ;
    font-weight: 300;
    font-style: italic;
}
/*Essonnes Display Regular*/
@font-face {
    font-family: 'essonnes-display';
    src: url("/include/fonts/Essonnes/essonnesdisplay-regular.woff2"), url("/include/fonts/Essonnes/essonnesdisplay-regular.woff") ;
    font-weight: 400;
    font-style: normal;
}
/*Essonnes Display Regular Italic*/
@font-face {
    font-family: 'essonnes-display';
    src: url("/include/fonts/Essonnes/essonnesdisplay-italic.woff2"), url("/include/fonts/Essonnes/essonnesdisplay-italic.woff") ;
    font-weight: 400;
    font-style: italic;
}
/*Essonnes Headline Bold*/
@font-face {
    font-family: 'essonnes-headline';
    src: url("/include/fonts/Essonnes/essonnesheadline-bold.woff2"), url("/include/fonts/Essonnes/essonnesheadline-bold.woff") ;
    font-weight: bold;
    font-style: normal;
}
/*Essonnes Headline Bold Italic*/
@font-face {
    font-family: 'essonnes-headline';
    src: url("/include/fonts/Essonnes/essonnesheadline-bolditalic.woff2"), url("/include/fonts/Essonnes/essonnesheadline-bolditalic.woff") ;
    font-weight: bold;
    font-style: italic;
}
/*Essonnes Headline Regular Italic*/
@font-face {
    font-family: 'essonnes-headline';
    src: url("/include/fonts/Essonnes/essonnesheadline-italic.woff2"), url("/include/fonts/Essonnes/essonnesheadline-italic.woff") ;
    font-weight: normal;
    font-style: italic;
}
/*Essonnes Headline Regular*/
@font-face {
    font-family: 'essonnes-headline';
    src: url("/include/fonts/Essonnes/essonnesheadline-regular.woff2"), url("/include/fonts/Essonnes/essonnesheadline-regular.woff") ;
    font-weight: normal;
    font-style: normal;
}
/*Essonnes Headline Thin*/
@font-face {
    font-family: 'essonnes-headline';
    src: url("/include/fonts/Essonnes/essonnesheadline-thin.woff2"), url("/include/fonts/Essonnes/essonnesheadline-thin.woff") ;
    font-weight: 200;
    font-style: normal;
}
/*Essonnes Headline Thin Italic*/
@font-face {
    font-family: 'essonnes-headline';
    src: url("/include/fonts/Essonnes/essonnesheadline-thinitalic.woff2"), url("/include/fonts/Essonnes/essonnesheadline-thinitalic.woff") ;
    font-weight: 200;
    font-style: italic;
}
/*Essonnes Text Bold*/
@font-face {
    font-family: 'essonnes-text';
    src: url("/include/fonts/Essonnes/essonnestext-bold.woff2"), url("/include/fonts/Essonnes/essonnestext-bold.woff") ;
    font-weight: bold;
    font-style: normal;
}
/*Essonnes Text Bold Italic*/
@font-face {
    font-family: 'essonnes-text';
    src: url("/include/fonts/Essonnes/essonnestext-bolditalic.woff2"), url("/include/fonts/Essonnes/essonnestext-bolditalic.woff") ;
    font-weight: bold;
    font-style: italic;
}
/*Essonnes Text Regular*/
@font-face {
    font-family: 'essonnes-text';
    src: url("/include/fonts/Essonnes/essonnestext-regular.woff2"), url("/include/fonts/Essonnes/essonnestext-regular.woff") ;
    font-weight: normal;
    font-style: normal;
}
  /*Essonnes Text Regular Italic*/
  @font-face {
      font-family: 'essonnes-text';
      src: url("/include/fonts/Essonnes/essonnestext-italic.woff2"), url("/include/fonts/Essonnes/essonnestext-italic.woff") ;
      font-weight: 400;
      font-style: italic;
  }
/*********GARVIS******/
@font-face {
    font-family: 'garvis';
    src: url("/include/fonts/Garvis/garvis_pro_book.woff2"), url("/include/fonts/Garvis/garvis_pro_book.woff") ;
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'garvis';
    src: url("/include/fonts/Garvis/garvis_pro_italic.woff2"), url("/include/fonts/Garvis/garvis_pro_italic.woff") ;

    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'garvis';
    src: url("/include/fonts/Garvis/garvis_pro_semibold.woff2"), url("/include/fonts/Garvis/garvis_pro_semibold.woff") ;
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'garvis';
    src: url("/include/fonts/Garvis/garvis_pro_bold.woff2"), url("/include/fonts/Garvis/garvis_pro_bold.woff") ;
    font-weight: 800;
    font-style: normal;
}
.g_r {
  font-family: 'garvis';
  font-style: normal;
}
.g_r_i {
  font-family: 'garvis';
  font-weight: normal;
  font-style: italic;
}
.g_sb {
  font-family: 'garvis';
  font-style: 600;
  font-style: normal;
}
.g_b {
  font-family: 'garvis';
  font-weight: 800;
  font-style: normal;
}
@font-face {
    font-family: 'gastromond';
    src: url("/include/fonts/Gastromond/Gastromond-Regular.woff2") format('woff2'), url("/include/fonts/Gastromond/Gastromond-Regular.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gastromond';
    src: url("/include/fonts/Gastromond/Gastromond-Italic.woff2") format('woff2'), url("/include/fonts/Gastromond/Gastromond-Italic.woff") format('woff');
    font-weight: normal;
    font-style: italic;
}
.gmd_r {
  font-family: 'gastromond';
  font-style: normal;
}
.gmd_r_i {
  font-family: 'gastromond';
  font-weight: normal;
  font-style: italic;
}
.h_t {
  font-family: essonnes-headline;
  font-weight: 200;
  font-style: normal;
}
.h_t_i {
  font-family: essonnes-headline;
  font-weight: 200;
  font-style: italic;
}
.h_r {
  font-family: essonnes-headline;
  font-weight: normal;
  font-style: normal;
}
.h_r_i {
font-family: essonnes-headline;
font-weight: normal;
font-style: italic;
}
.h_b {
font-family: essonnes-headline;
font-weight: bold;
font-style: normal;
}
.h_b_i {
font-family: essonnes-headline;
font-weight: bold;
font-style: italic;
}
.d_l{
font-family: essonnes-display;
font-weight: 300;
font-style: normal;
}
.d_l_i{
font-family: essonnes-display;
font-weight: 300;
font-style: italic;
}
.d_r {
font-family: essonnes-display;
font-weight: 400;
font-style: normal;
}
.d_r_i {
font-family: essonnes-display;
font-weight: 400;
font-style: italic;
}
.d_b {
font-family: essonnes-display;
font-weight: bold;
font-style: normal;
}
.d_b_i {
font-family: essonnes-display;
font-weight: bold;
font-style: italic;
}
.t_r {
font-family: essonnes-text;
font-weight: normal;
font-style: normal;
}
.t_r_i {
font-family: essonnes-text;
font-weight: normal;
font-style: italic;
}
.t_b {
font-family: essonnes-text;
font-weight: bold;
font-style: normal;
}
.t_b_i {
font-family: essonnes-text;
font-weight: bold;
font-style: italic;
}
.s_f {
  font-family: stackfill;
  font-weight: normal;
  font-style: normal;
}
.s_c {
  font-family: stackcourses;
  font-weight: normal;
  font-style: normal;
}
.s_b {
  font-family: stackbricks;
  font-weight: normal;
  font-style: normal;
}
.s_mc {
  font-family: stackmortarcourses;
  font-weight: normal;
  font-style: normal;
}
.s_mb {
  font-family: stackmortarbricks;
  font-weight: normal;
  font-style: normal;
}
.r_cr {
  font-family: Chapman-condensed;
  font-weight: 400;
  font-style: normal;
}
.r_cri {
  font-family: Chapman-condensed;
  font-weight: 400;
  font-style: italic;
}
.r_cm {
  font-family: Chapman-condensedMed;
  font-weight: 500;
  font-style: normal;
}
.r_cmi {
  font-family: Chapman-condensedMed;
  font-weight: 500;
  font-style: italic;
}
.r_cb {
  font-family: Chapman-condensed;
  font-weight: 600;
  font-style: normal;
}
.r_cbi {
  font-family: Chapman-condensed;
  font-weight: 600;
  font-style: italic;
}
.r_cblk {
  font-family: Chapman-condensed;
  font-weight: 800;
  font-style: normal;
}
.r_cblki {
  font-family: Chapman-condensed;
  font-weight: 800;
  font-style: italic;
}
.r_r {
  font-family: Chapman;
  font-weight: 400;
  font-style: normal;
}
.r_ri {
  font-family: Chapman;
  font-weight: 400;
  font-style: italic;
}
.r_m {
  font-family: Chapman;
  font-weight: 500;
  font-style: normal;
}
.r_mi {
  font-family: Chapman;
  font-weight: 500;
  font-style: italic;
}
.r_b {
  font-family: Chapman;
  font-weight: 600;
  font-style: normal;
}
.r_bi {
  font-family: Chapman;
  font-weight: 600;
  font-style: italic;
}
.r_blk {
  font-family: Chapman;
  font-weight: 900;
  font-style: normal;
}
.r_blki {
  font-family: Chapman;
  font-weight: 900;
  font-style: italic;
}
.r_er {
  font-family: Chapman-extended;
  font-weight: 400;
  font-style: normal;
}
.r_eri {
  font-family: Chapman-extended;
  font-weight: 400;
  font-style: italic;
}
.r_em {
  font-family: Chapman-extendedMed;
  font-weight: 500;
  font-style: normal;
}
.r_emi {
  font-family: Chapman-extendedMed;
  font-weight: 500;
  font-style: italic;
}
.r_eb {
  font-family: Chapman-extended;
  font-weight: 600;
  font-style: normal;
}
.r_ebi {
  font-family: Chapman-extended;
  font-weight: 600;
  font-style: italic;
}
.r_eblk {
  font-family: Chapman-extended;
  font-weight: 800;
  font-style: normal;
}
.r_eblki {
  font-family: Chapman-extended;
  font-weight: 800;
  font-style: italic;
}
@font-face {
    font-family: 'elfreth';
    src: url("/include/fonts/Elfreth/Elfreth200126V3-Light.woff2") format('woff2'), url("/include/fonts/Elfreth/Elfreth200126V3-Light.woff") format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'elfreth';
    src: url("/include/fonts/Elfreth/Elfreth200126V3-Regular.woff2") format('woff2'), url("/include/fonts/Elfreth/Elfreth200126V3-Regular.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'elfreth';
    src: url("/include/fonts/Elfreth/Elfreth200126V3-Bold.woff2") format('woff2'), url("/include/fonts/Elfreth/Elfreth200126V3-Bold.woff") format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'elfreth';
    src: url("/include/fonts/Elfreth/Elfreth200126V3-Black.woff2") format('woff2'), url("/include/fonts/Elfreth/Elfreth200126V3-Black.woff") format('woff');
    font-weight: 800;
    font-style: normal;
}
.elf_l {
  font-family: 'elfreth';
  font-style: 100;
}
.elf_r {
  font-family: 'elfreth';
  font-style: normal;
}
.elf_b {
  font-family: 'elfreth';
  font-style: 600;
}
.elf_r {
  font-family: 'elfreth';
  font-style: 800;
}
